/* --------------------------------------------------------------------------------- HEADER */

#header {
	background:url('../images/home-banner.jpg');
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size:cover;
	width:100%;
	/*height:100%;*/

	min-height: 700px;
	padding:0px;
	text-align:center;
	font-size:0.1px;
	position:relative;
	z-index:9;
	overflow:hidden;/* top: -115px; */

}
#header_overlay {
	background:url('../images/home-banner.jpg');
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
}
#header .container {
	display:table;
	height:100%;
}
#header_vertical_aligner {
	display:table-cell;
	width:100%;
	padding:0 15px;
	vertical-align:middle;
}
#header_text_holder_right {
	display:inline-block;
	width:100%;
	position:relative;
	vertical-align:top;
	z-index:8;
}
header_text_right {
	position:relative;
	text-align:left;
}
#header_text_right_p_first, #header_text_right_p_second {
	font:normal normal 115px/115px Montserrat, 'Myriad Pro', sans-serif;
	text-transform:uppercase;
	color:#fff;
}
#header_text_right #header_text_right_p_first {
	margin-top: 17px;
	font-size: 50px;
	line-height:1.5;
	font-weight: bold;
}
#header_text_right #header_text_right_p_second {
	/*

    margin-top:-8px;

    line-height:35px;

    */

    margin-bottom:60px;
	font-size:35px;
}
#header_text_right a {
	padding: 12px 30px;
	margin: 30px;
	text-decoration: none;
}
#header_text_right p {
	display: block;
}
#header_arrow {
	margin-left:20px;
	padding:10px;
	font-size:35px;
	color:#fff;
	opacity:1;
	cursor:pointer;
	position:relative;
	top:6px;
}
#header_arrow:hover {
	opacity:0.7;
}
.big_button_rounded {
	display:inline-block;
	background-color:#222222;
	padding:10px;
	cursor:pointer;
	border:none;
	border-radius:30px;
	text-align:center;
	font:normal normal 700 27px/27px 'Open Sans', Arial, sans-serif;
	text-transform:uppercase;
	color:#fff !important;
}
.big_button_rounded:hover {
	background-color:#ffffff;
	color:#ff7e00 !important;
}
.big_button_rounded:active {
	background-color:#ffffff;
}
.inverted_button {
	background-color:#ff7e00;
	color:#ffffff !important;
}
.inverted_button:hover {
	background:#fff;
	color:#ff7e00 !important;
	padding-bottom:9px;
}
.inverted_button:active {
	background:#fff;
	padding-bottom:8px;
	border-top:2px solid #8d300b;
}
#products {
	position: relative;
	min-height: 100px;
}
.section.bgimage {
	display: table;
	background-color: #ddd;
	height: 400px;
}
.section.white {
	color: #fff;
}
.section {
	display: block;
	padding: 50px 0;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center;
	background-size: cover;
	outline: 0;
}
.block {
	float: left;
	width: 100%;
}
.fill {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: block;
	z-index: 1;
	vertical-align: top;
	z-index: 0;
}
.center {
	text-align: center;
}
.wrapper {
	padding-bottom: 0;
	margin-bottom: 0;
}
.navbar-brand {
	padding: 5px 0;
	height:115px;
}
.ipad-wrap {
	width: 1120px;
	height: 589px;
	padding: 32px 229px 54px 221px;
	background:url(../images/ipad-bkg.png) 0 0 no-repeat;
}
.section {
	display: block;
	padding: 50px 0;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center;
	background-size: cover;
	outline: 0;
	width: 100%;
}
.divider {
	margin: 30px 0 40px;
}
 @media (min-width: 768px) {
 .order-item .item {
min-height: 120px;
}
 .order-item  .add-info{
	 min-height:100px;
	 }

}
 @media (max-width: 992px) {
 #header_text_right #header_text_right_p_first {
font-size: 40px;
}
 #header_text_right #header_text_right_p_second {
font-size: 30px;
}
 .ipad-wrap {
width: 760px;
height: 400px;
padding: 22px 156px 37px 150px;
 background:url(../images/ipad-bkg.png) 0 0 no-repeat;
 background-size:100% 100%;
}
 #header {
 min-height: 500px;
} 
} 
@media (max-width: 1200px) and (min-width: 992px) {
	 .ipad-wrap {
width: 970px;
height: 510px;
padding: 27px 199px 47px 191px;
 background:url(../images/ipad-bkg.png) 0 0 no-repeat;
 background-size:100% 100%;
     margin-top: 79px;
} 
.logo-text img{width:240px;margin-top:25px;}
	}
	
@media (max-width: 992px) and (min-width: 768px) {.order-item  .add-info{
	 min-height:115px;
	  }
	  .logo-text {display:none;}
	
	 }
 @media (max-width: 768px) {
 #header_text_right #header_text_right_p_first {
font-size: 26px;
line-height: 35px;
}
 #header_text_right #header_text_right_p_second {
font-size: 18px;
line-height: 2;
}
 .ipad-wrap {
width: 500px;
height: 263px;
padding: 14px 102px 24px 99px;
 background:url(../images/ipad-bkg.png) 0 0 no-repeat;
 background-size:100% 100%;
 margin:26px auto 0;
}
#header {
 min-height: 400px;
}
 .order-item .item {
border-bottom:1px solid #fff;
min-height: none !important;
}
}
 @media (max-width: 480px) {
 #header_text_right #header_text_right_p_first {
font-size: 26px;
line-height: 35px;
}
 #header_text_right #header_text_right_p_second {
font-size: 18px;
line-height: 2;
}
 .ipad-wrap {
width: 360px;
height: 190px;
padding: 11px 74px 18px 72px;
 background:url(../images/ipad-bkg.png) 0 0 no-repeat;
 background-size:100% 100%;
 margin-left:-15px;
}
.logo-text {display:none;}
#header_vertical_aligner {padding:0;}
}

 @media (max-width: 615px)  {
.logo-text img{width:240px;
               margin-top:15px;
}
}
.navbar-brand>img{max-width: 100%; height: auto;}
.page_36 img{max-width: 100%; height: auto;}
.form-control{ color:#000; }